/*$(function() {
	$('#mysub').click(function(){
		var member_phone = $('#member_phone').attr('value');
		
		  
		
		$.ajax({
			type:'POST',
			url:root + 'msg/send_action.php?type=downOrder&mobile='+member_phone,
		//	data:mydata,
			success: function (data2) {	
				alert(data2);
				//window.location.href = root + "?m=ktv.ktvMmember";
			},
			cache: false
		});			   
	});
	
});*/